Install openhab 2.5.x after failed system

Hello dear community,

I have a problem… After an ubuntu SYSTEM error
I had to upgrade from 18.4 to 20.04,
having previously made a backup of openhab 2.5.x. All applications such as logitechmediaserver etc are running again.
I hadn’t managed to migrate to 3.x yet.
Tried to install openhab 2.5.x. Install worked.
Unfortunately, after the 1st start,
one direction run really long and then error 404 start not found
appears in the html Have tried everything new installation.

zulu11 and javajdk 11.x are installed
What am I doing wrong
Installation tutorial was Download openHAB | openHAB adapted to apt get install openhab2 instead of openhab

openHAB 2.5.x needs Java 8, not Java 11 ….

That’s right… Totally forgot… Will uninstall it and swap it for java 8

Thanks in advance

Hi, everyone

it is now running java 8 and openhab 2.5.12

but this message has been on for 3 hours. backup is not restored


I also installed openhab 2 again after deinstallation (apt purge openhab2).
I don’t find the problem

the backup is from 2.5.0 and the openhab install is 2.5.12 …ist that an problem ?
after the restored, this is displayed under localhost

Hello and good evening, unfortunately no success with the runtime version. Same behavior

What does the openHAB log tell?

I assume that he 2.5.0 path paper ui ladenladen 2.5.0 no longer exists

I still have the original installation on 18.04 ubuntu (2.5.0)I assume that he 2.5.0 path paper ui ladenladen 2.5.0 no longer exists

I still have the original installation on 18.04 ubuntu (2.5.0)

here the log

022-01-23 21:07:54.699 [ERROR] [core.karaf.internal.FeatureInstaller] - Failed installing ‘openhab-ui-homebuilder, openhab-ui-basic, openhab-ui-habpanel, openhab-ui-paper’: Error:
Error downloading mvn:org.openhab.ui.bundles/org.openhab.ui.paper/[2.5.0,2.6)
2022-01-23 21:08:54.560 [ERROR] [core.karaf.internal.FeatureInstaller] - Failed installing ‘openhab-ui-homebuilder, openhab-ui-basic, openhab-ui-habpanel, openhab-ui-paper’: Error:
Error downloading mvn:org.openhab.ui.bundles/org.openhab.ui.paper/[2.5.0,2.6)
2022-01-23 21:09:54.634 [ERROR] [core.karaf.internal.FeatureInstaller] - Failed installing ‘openhab-ui-homebuilder, openhab-ui-basic, openhab-ui-habpanel, openhab-ui-paper’: Error:
Error downloading mvn:org.openhab.ui.bundles/org.openhab.ui.paper/[2.5.0,2.6)
2022-01-23 21:10:54.614 [ERROR] [core.karaf.internal.FeatureInstaller] - Failed installing ‘openhab-ui-homebuilder, openhab-ui-basic, openhab-ui-habpanel, openhab-ui-paper’: Error:
Error downloading mvn:org.openhab.ui.bundles/org.openhab.ui.paper/[2.5.0,2.6)
2022-01-23 21:11:54.579 [ERROR] [core.karaf.internal.FeatureInstaller] - Failed installing ‘openhab-ui-homebuilder, openhab-ui-basic, openhab-ui-habpanel, openhab-ui-paper’: Error:
Error downloading mvn:org.openhab.ui.bundles/org.openhab.ui.paper/[2.5.0,2.6)

Please download the addons kar file and put it into your addons folder.
in your services.cfg set remote to false and do a restart.

What about a cash clear at this point? Seems like a lot of errors such as this benefit from a cache clean

Squid

It worked in the openhab2 runtime, so I was able to manually insert the backup 2.5.0. Unfortunately, neither of these worked during the installation… Try again this afternoon

2.5.0 is definitely no longer available for installation. Only chance ist 2.5.12 …

Thank you after installing the OpenHAB runtime. I was able to save it again and import it again offline with a new installation of Openhab 2,5,12 with addons and it works